# Re: updated RPM packages

David Mosberger-Tang (David.Mosberger@acm.org)
Sun, 11 Apr 1999 13:17:30 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Ruggero Valetti: "Scanner list update"
- Previous message: David Mosberger-Tang: "Re: May sane_init fail?"

Hi Hugo,

Thanks for updating the RPMS! I plan to copy them to ftp.mostang.com
as soon as I get access to the machine again ("ftp" is hosted by Red
Hat).

--david

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Ruggero Valetti: "Scanner list update"
- Previous message: David Mosberger-Tang: "Re: May sane_init fail?"